* {
padding: 0;
margin: 0;
font-family: Verdana;
font-weight: normal;
font-size: 12px;
color: #51556A;
line-height: 140%;
}

body {
text-align: center;
background-image: url('http://www.stampoteuropa.nl/assets/bg-groen.jpg');
}

#container {
width: 780px;
text-align: left;
margin-left: auto;
margin-right: auto;
background-color: #84BF90;
}

#zijkolom {
width: 160px;
float: left;
background-color: #84BF90;
}

#middenkolom {
background: url('http://www.stampoteuropa.nl/assets/stamper-home2.jpg');
background-color: #FFFDF7;
width: 592px;
float: left;
padding: 0 0 0 28px;
}

/* achtergrond artikelen */
#container2 {
background-color: #FFFDF7;
float: left;
padding: 0px 30px 10px 30px;
}

/* solve Explorers italic bug */
* html #container2 {
overflow: visible;
}

#borden {
background: url('http://www.stampoteuropa.nl/assets/rand-borden-plat.jpg');
background-repeat: no-repeat;
height: 86px;
width: 780px;
float: left;
}

/* rand europa onder borden */
#rand-midden {
background: url('http://www.stampoteuropa.nl/assets/rand-midden-boven.jpg');
background-repeat: no-repeat;
height: 9px;
width: 780px;
float: left;
line-height: 1px;
font-size: 1px;
}

/* navigatie borden */
.nav {
height: 86px;
float: left;
display: block;
}
.nav-bord {
height: 86px;
width: 83px;
float: left;
display: block;
}
.menu {
display: block;
height: 86px;
width: 83px;
}
#nav17 {
width: 17px;
}
#nav13 {
width: 13px;
}
#nav11 {
width: 11px;
}
#nav12 {
width: 12px;
}
#nav-home  a:hover {
background: url('http://www.stampoteuropa.nl/assets/bord-home-vol.jpg');
}
#nav-brood a:hover {
background: url('http://www.stampoteuropa.nl/assets/bord-brood-vol.jpg');
}
#nav-drank a:hover {
background: url('http://www.stampoteuropa.nl/assets/bord-drank-vol.jpg');
}
#nav-groente_fruit a:hover {
background: url('http://www.stampoteuropa.nl/assets/bord-groente_fruit-vol.jpg');
}
#nav-taart_gebak a:hover {
background: url('http://www.stampoteuropa.nl/assets/bord-taart_gebak-vol.jpg');
}
#nav-vis a:hover {
background: url('http://www.stampoteuropa.nl/assets/bord-vis-vol.jpg');
}
#nav-vlees_gevogelte a:hover {
background: url('http://www.stampoteuropa.nl/assets/bord-vlees_gevogelte-vol.jpg');
}
#nav-zuivel a:hover {
background: url('http://www.stampoteuropa.nl/assets/bord-zuivel-vol.jpg');
}

/* navigatie menu zijkolom */
#zijkolom-menu {
background-color: #84BF90;
width: 160px;
height: auto;
float: left;
}
.zijkolom-menu-item {
width: 160px;
height: 30px;
float: left;
}
#menu-10 {
width: 160px;
height: 20px;
float: left;
line-height: 1px;
}
#menu-keukenla a {
background: url('http://www.stampoteuropa.nl/assets/menu-keukenla.jpg');
}
#menu-agenda a {
background: url('http://www.stampoteuropa.nl/assets/menu-agenda.jpg');
}
#menu-markt a {
background: url('http://www.stampoteuropa.nl/assets/menu-markt.jpg');
}
#menu-amsterdam a {
background: url('http://www.stampoteuropa.nl/assets/menu-amsterdam.jpg');
}
#menu-hongarije a {
background: url('http://www.stampoteuropa.nl/assets/menu-hongarije.jpg');
}
#menu-nederland a {
background: url('http://www.stampoteuropa.nl/assets/menu-nederland.jpg');
}
#menu-polen a {
background: url('http://www.stampoteuropa.nl/assets/menu-polen.jpg');
}
#menu-tsjechiee a {
background: url('http://www.stampoteuropa.nl/assets/menu-tsjechiee.jpg');
}
#menu-colofon a {
background: url('http://www.stampoteuropa.nl/assets/menu-colofon.jpg');
}
#menu-index {
background: url(http://www.stampoteuropa.nl/assets/menu-index.jpg);
}
#menu-rss a {
background: url('http://www.stampoteuropa.nl/assets/menu-rss.jpg');
}


#menu-keukenla a:hover {
background: url('http://www.stampoteuropa.nl/assets/menu-keukenla-hover.jpg');
}
#menu-agenda a:hover {
background: url('http://www.stampoteuropa.nl/assets/menu-agenda-hover.jpg');
}
#menu-markt a:hover {
background: url('http://www.stampoteuropa.nl/assets/menu-markt-hover.jpg');
}
#menu-amsterdam a:hover {
background: url('http://www.stampoteuropa.nl/assets/menu-amsterdam-hover.jpg');
}
#menu-hongarije a:hover {
background: url('http://www.stampoteuropa.nl/assets/menu-hongarije-hover.jpg');
}
#menu-nederland a:hover {
background: url('http://www.stampoteuropa.nl/assets/menu-nederland-hover.jpg');
}
#menu-polen a:hover {
background: url('http://www.stampoteuropa.nl/assets/menu-polen-hover.jpg');
}
#menu-tsjechiee a:hover {
background: url('http://www.stampoteuropa.nl/assets/menu-tsjechiee-hover.jpg');
}
#menu-colofon a:hover {
background: url('http://www.stampoteuropa.nl/assets/menu-colofon-hover.jpg');
}
#menu-index a:hover {
background: url(http://www.stampoteuropa.nl/assets/menu-index-hover.jpg);
}
#menu-rss a:hover {
background: url('http://www.stampoteuropa.nl/assets/menu-rss-hover.jpg');
}

#zijkolom .menu {
display: block;
height: 30px;
width: 160px;
}

#kruimels {
font-size: 9px;
padding: 10px 0 10px 0;
text-align: left;
line-height: 100%;
color: #636882;
}

/* breadcrumbs */
#kruimels a {
font-size: 9px;
color: #84BF90;
}

#zoek {
margin-top: 30px;
margin-bottom: 30px;
margin-left: 20px;
}
#zoekveld {
width: 75px;
height: 16px;
}
#zoekknop {
background: #84BF90;
font-weight: bold; 
font-size: 13px; 
color: #D7E7D6;
border: solid 1px #84BF90;
height: 20px;
margin-left: 6px;
margin-right: 6px;
}

.zijkolom-streep {
background-color: #D7E7D6;
line-height: 1px;
}

.artikel {
margin-bottom: 20px;
}

p {
margin-bottom: 13px;
}

h2 {
font-size: 18px;
color:#636882 ;
font-weight: bold;
line-height: 125%;
margin-bottom: 4px;
}
/* paars: #B37cc2 groen: #84BF90 */
h3, h3 a {
font-size: 14px;
color:#636882;
font-style: italic;
font-weight: bold;
line-height: 125%;
margin-bottom: 4px;
}

h3 a {
text-decoration: none;
}

#colofon h3 {
font-size: 13px;
}

h4 {
font-size: 14px;
color:#636882;
font-weight: bold;
line-height: 125%;
margin-bottom: 4px;
}

.artikel-footer {
text-align: right;
font-size: 11px;
}

.artikel-footer a {
font-size: 11px;
}

strong {
font-weight: bold;
}

.compact {
font-size: 12px;
font-weight: bold;
}

.left {
padding: 6px 20px 0 0;
align: left;
}

.leftbox {
padding: 6px 20px 0 0;
float: left;
display: inline;
}

.right, {
padding: 6px  0 6px 20px;
}

.rightbox {
padding: 6px  0 6px 20px;
float: right;
display: inline;
}

.leesverder {
text-align: right;
}
.leesverder a {
font-size: 11px;
}
a {
font-weight: bold;
color: #464646;
}

#kruimels a {
color: #636882;
}

#meer {
margin-top: 13px;
}
.center {
text-align: center;
}

#intro-pagina h2 {
margin: 0 0 0 0;
font-size: 14px;
font-weight: bold;
background-color: #EDF9EF;
background-image: url('http://www.stampoteuropa.nl/assets/bg-groen.jpg');
}
#intro-pagina h2 a {
font-size: 14px;
font-weight: bold;
line-height: 180%;
text-decoration: underline;
padding-left: 54px;
}

#intro-pagina h2 a:hover {
text-decoration: underline;
}

h2 a {
font-size: 18px;
color:#636882 ;
font-weight: bold;
line-height: 125%;
margin-bottom: 4px;
text-decoration: none;
}


h2 a:hover {
font-size: 18px;
color:#636882 ;
font-weight: bold;
line-height: 125%;
margin-bottom: 4px;
text-decoration: underline;
}
.klein, .klein a {
font-size: 11px;
}

#links-zijkolom {
margin-left: 5px;
margin-top: 20px;
}

#links-zijkolom a {
color: #D7E7D6;
font-size: 12px;
font-weight: bold;
}

#links-zijkolom h3 {
font-style: normal;
font-size: 12px;
color: #D7E7D6;
font-weight: bold;
}

#links-zijkolom img {
text-align: center;
margin: 10px 0 0 0;
border: 0;
}

#paginalengte {
width: 1px;
height: 850px;
float: right;
}

blockquote {
padding-left: 20px;
}

#cc {
float: right;
margin-top: 20px;
}

#cc-image {
float: left;
width: 22px;
display: inline;
}

#cc-tekst {
float: left;
line-height: 10px; 
margin-top: auto;
margin-bottom: auto;
font-size: 10px;
width: auto;
text-align: left;
display: inline;
}

#cc-tekst a {
font-size: 10px;
font-weight: normal;
}

#index h3 {
font-style: normal;
}

#index #kolom1 {
float: left;
width: 245px;
}
#index #kolom2 {
float: right;
width: 245px;
}
#index .artikel ul {
list-style: none;
margin-bottom: 10px;
}
#index .artikel li {
padding-bottom: 4px;	
}   
#index .artikel li a {
list-style: none;
line-heigt: 100%;
font-weight: normal;
}
#artikellijst {
width: 152px;
float: right;
padding-right: 2px;
} 
#artikellijst h2, #artikellijst h2 a {
margin-top: 10px;
font-size: 18px;
font-weight: bold;
}
#artikellijst ul {
list-style: none;
}
#artikellijst ul p {
margin: 6px 0;
font-weight: bold;
}
#artikellijst a {
font-size: 12px;
line-height: 110%;
text-decoration: none;
}
#artikellijst a:hover {
text-decoration: underline;
}
